.car-form {
    max-width: @width_s;
    &__item {
        & + & {
            .mt_xl;
        }
    }
}

.fieldset_car-basic {
    & .fieldset {
        &__body {
            .grid;
            .grid_m;
            @media @mq_s_ {
                .grid_3;
            }
            @media @mq_s {
                .grid_1;
            }
        }
        &__item {
            &_empty {
                @media @mq_s {
                    display: none;
                }
            }
            &_description {
                @media @mq_s_ {
                    grid-column: span 2;
                }

            }


        }
    }
}
.fieldset_car-owner {
    & .fieldset {
        &__body {
            .grid;
            .grid_m;
            @media @mq_s_ {
                .grid_3;
            }
        }
        &__item {
            &_empty {
                @media @mq_s {
                    display: none;
                }
            }
            &_owner-location {
                @media @mq_s_ {
                    grid-column: span 3;
                }
            }
            &_referrer {
                @media @mq_s_ {
                    grid-column: span 3;
                }
            }
        }
    }
}
